@charset "Shift_JIS";

/*-----------------------------------------------
	renewal_present
-------------------------------------------------*/

/* リニューアルプレゼントキャンペーン */
#renewal_present-wrap {
	position:relative;
	width:735px;
	text-align:left;
	font-size:120%;
	color:#646464;
}
#renewal_present-wrap #about-renewal_present {
	position:relative;
	width:735px;
	text-align:left;
}
#renewal_present-wrap #about-renewal_present h2 {
	text-align:left;
}
#renewal_present-wrap #about-renewal_present p {
	text-align:left;
	padding:0 0 0 35px;
}

#renewal_present-wrap #renewal-whats_point {
	text-align:left;
	margin:0 0 0 35px;
}
#renewal_present-wrap #renewal-whats_point h3 {
	clear:both;
	padding:30px 0 0 0;
}
#renewal_present-wrap #renewal-whats_point .whats_point_text {
	float:left;
	text-align:left;
	padding:10px 20px 0 0;
	width:417px;
}
#renewal_present-wrap #renewal-whats_point .whats_point_text .mark {
	vertical-align:super;
	font-size:80%;
}
#renewal_present-wrap #renewal-whats_point .whats_point_text .comments {
	font-size:80%;
}
#renewal_present-wrap #renewal-whats_point .whats_point_img {
	float:left;
	text-align:left;
	padding:15px 0 0 0;
	width:210px;
	height:140px;
}
#renewal_present-wrap #renewal-whats_point .point_save_text {
	text-align:left;
	padding:10px 0 0 0;
	width:647px;
}
#renewal_present-wrap #renewal-whats_point .point_save_text span {
	font-size:180%;
	font-weight:bold;
}
#renewal_present-wrap #renewal-whats_point .point_present {
	padding:30px 0 10px 0;
}
#renewal_present-wrap #renewal-whats_point .further_wrap {
	position:relative;
	float:left;
	text-align:left;
	padding:15px 12px 0 0;
	width:313px;
	height:290px;
	background:url(../img/add/category/campaign/renewal_present/bg_further_wrap.gif) left top no-repeat;
}
#renewal_present-wrap #renewal-whats_point .further_wrap .further_no {
	position:absolute;
	top:10px;
	left:-8px;
}
#renewal_present-wrap #renewal-whats_point .further_wrap p {
	position:absolute;
	top:59px;
	left:10px;
}
#renewal_present-wrap #renewal-whats_point .further_wrap .button_further {
	position:absolute;
	top:209px;
	left:49px;
}
#renewal_present-wrap #guidelines {
	text-align:left;
	margin:50px 0 0 35px;
	width:645px;
}
#renewal_present-wrap #guidelines h3 {
	width:645px;
}
#renewal_present-wrap #guidelines .guidelines_detail {
	width:645px;
	background:url(../img/add/category/campaign/renewal_present/bg_guidelines.gif) left bottom no-repeat;
}
#renewal_present-wrap #guidelines .guidelines_detail th {
	text-align:center;
	vertical-align:top;
	width:159px;
	padding:25px 0 0 0;
	font-size:110%;
	font-weight:normal;
}
#renewal_present-wrap #guidelines .guidelines_detail td {
	padding:25px 10px 0 50px;
}
#renewal_present-wrap #guidelines .guidelines_detail td.winner {
	padding:25px 10px 25px 50px;
}
#renewal_present-wrap #guidelines .guidelines_detail td.winner span {
	font-size:80%;
}
#renewal_present-wrap #guidelines p {
	padding:30px 0 0 48px;
}
#renewal_present-wrap #guidelines .button_entry {
	padding:50px 0 0 48px;
}
#renewal_present-wrap #guidelines p.entry_text {
	padding:15px 0 0 48px;
	font-size:90%;
}
#renewal_present-wrap #guidelines .next_campaign {
	padding:50px 0 50px 0;
	font-size:95%;
}
#renewal_present-wrap a:hover img {
	filter:alpha(opacity=80); opacity:0.80;
}
